Advertisement:

Author Topic: vbulletin 3.5.7 to smf 1.1.2 error :(  (Read 3772 times)

Offline emre_

  • Semi-Newbie
  • *
  • Posts: 22
vbulletin 3.5.7 to smf 1.1.2 error :(
« on: March 07, 2007, 03:23:08 PM »
Sorry, the database connection information used in the specified installation of SMF cannot access the installation of vBulletin 3.5. This may either mean that the installation doesn't exist, or that the MySQL account used does not have permissions to access it.

The error MySQL gave was: SELECT command denied to user 'gopcasmf'@'windows' for table 'user'

Offline JayBachatero

  • SMF Friend
  • SMF Super Hero
  • *
  • Posts: 19,562
  • Gender: Male
    • @jaycreations on Twitter
    • JayBachatero.com
Re: vbulletin 3.5.7 to smf 1.1.2 error :(
« Reply #1 on: March 08, 2007, 11:27:56 PM »
No need to double post. vbulletin 3.6.x to smf 1.1.2 error
Follow me on Twitter

"HELP!!! I've fallen and I can't get up"
This moment has been brought to you by LifeAlert